@charset "UTF-8";
.LP_header {
  height: 100vh;
  background: url("/commons/images/lp_old/main.jpg") no-repeat 50% 50%;
  background-size: cover;
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 768px) {
  .LP_header {
    height: 60vh;
  }
}
.LP_header:after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
.LP_header-catch {
  padding: 30px 30px 35px 30px;
  background: #fff;
  text-align: center;
  margin: 0 auto 0;
  position: relative;
  border-radius: 10px;
}
@media only screen and (max-width: 480px) {
  .LP_header-catch {
    max-width: 80%;
    padding: 20px 10px;
  }
}
.LP_header-catch p {
  font-size: 18px;
  line-height: 1.5;
  font-weight: 400;
}
@media only screen and (max-width: 480px) {
  .LP_header-catch p {
    font-size: 14px;
  }
}
.LP_header-catch h2 {
  font-size: 44px;
  line-height: 1.3;
  padding-bottom: 15px;
  text-align: center;
  color: #ff9c00;
  font-weight: 400;
}
@media only screen and (max-width: 480px) {
  .LP_header-catch h2 {
    font-size: 28px;
  }
}
.LP_header-catch h2 span {
  font-size: 32px;
}
@media only screen and (max-width: 480px) {
  .LP_header-catch h2 span {
    font-size: 24px;
  }
}
.LP_header-catch h2 b {
  font-size: 56px;
  color: #ff5900;
  font-weight: 400;
}
@media only screen and (max-width: 480px) {
  .LP_header-catch h2 b {
    font-size: 34px;
  }
}

.LP_container .section_step {
  background: #ffb338;
  position: relative;
  padding: 60px 0 0;
  margin-bottom: 300px;
}
@media only screen and (max-width: 480px) {
  .LP_container .section_step {
    padding: 40px 0 0;
    margin-bottom: 150px;
  }
}
.LP_container .section_step:after {
  content: "";
  width: 100%;
  height: 240px;
  background: url("/commons/images/lp_old/bg_arrow.png") no-repeat 50% 100%;
  background-size: 100% 240px;
  position: absolute;
  left: 0;
  bottom: -240px;
}
@media only screen and (max-width: 480px) {
  .LP_container .section_step:after {
    bottom: -120px;
    background-size: 100% 120px;
  }
}
.LP_container .section_step-ttl {
  width: 100%;
  text-align: center;
  font-size: 40px;
  line-height: 1.2;
  text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);
  color: #fff;
  margin-bottom: 25px;
}
@media only screen and (max-width: 480px) {
  .LP_container .section_step-ttl {
    font-size: 24px;
  }
}
.LP_container .section_step-ttl span {
  font-size: 34px;
  font-weight: 400;
}
@media only screen and (max-width: 480px) {
  .LP_container .section_step-ttl span {
    font-size: 20px;
  }
}
.LP_container .section_step-ttl b {
  font-size: 70px;
  font-weight: 400;
}
@media only screen and (max-width: 480px) {
  .LP_container .section_step-ttl b {
    font-size: 50px;
  }
}
.LP_container .section_step-wrap {
  max-width: 970px;
  margin: 0 auto;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0 15px;
}
.LP_container .section_step-wrap article {
  width: 31.333%;
  background: #fff;
  border-radius: 10px;
  padding: 25px 20px;
  margin: 0 1%;
}
@media only screen and (max-width: 480px) {
  .LP_container .section_step-wrap article {
    width: 100%;
    margin-bottom: 15px;
  }
}
.LP_container .section_step-wrap article header {
  text-align: center;
}
.LP_container .section_step-wrap article header .num {
  color: #ff9900;
  font-size: 16px;
  padding-bottom: 10px;
}
@media only screen and (max-width: 768px) {
  .LP_container .section_step-wrap article header .num {
    font-size: 14px;
  }
}
.LP_container .section_step-wrap article header .num b {
  font-size: 24px;
  font-weight: 400;
}
@media only screen and (max-width: 768px) {
  .LP_container .section_step-wrap article header .num b {
    font-size: 18px;
  }
}
.LP_container .section_step-wrap article header h3 {
  font-size: 26px;
  line-height: 1.2;
  font-weight: 400;
  margin: 0 0 8px;
}
@media only screen and (max-width: 768px) {
  .LP_container .section_step-wrap article header h3 {
    font-size: 20px;
  }
}
@media only screen and (max-width: 768px) and (max-width: 480px) {
  .LP_container .section_step-wrap article header h3 br {
    display: none;
  }
}

.LP_container .section_step-wrap article figure {
  text-align: center;
}
.LP_container .section_step-wrap article figure img {
  width: 120px;
}
.LP_container .section_step-wrap article p {
  margin-bottom: 0;
  line-height: 1.6;
  font-size: 16px;
  min-height: 8em;
}
@media only screen and (max-width: 768px) {
  .LP_container .section_step-wrap article p {
    font-size: 14px;
  }
}

.div-letstry {
  padding-bottom: 40px;
}
@media only screen and (max-width: 480px) {
  .div-letstry {
    padding: 0 15px 35px;
  }
}
.div-letstry_btn {
  text-align: center;
  padding-bottom: 50px;
}
@media only screen and (max-width: 480px) {
  .div-letstry_btn {
    padding-bottom: 20px;
  }
}
.div-letstry_btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 360px;
  height: 80px;
  border-radius: 40px;
  font-size: 24px;
  color: #fff;
  font-weight: 400;
  background: #ff7800;
  margin: 0 auto;
}
@media only screen and (max-width: 480px) {
  .div-letstry_btn a {
    width: 100%;
    font-size: 18px;
    height: 60px;
  }
}
.div-letstry_btn a:hover {
  background: #ff9900;
  text-decoration: none;
}
.div-letstry_btn img {
  width: 41px;
  height: auto;
  position: relative;
  vertical-align: middle;
  bottom: 3px;
  margin-right: 15px;
}
@media only screen and (max-width: 480px) {
  .div-letstry_btn img {
    width: 20px;
  }
}
.div-letstry_btn p {
  padding-top: 10px;
}
.div-letstry_btn p small {
  font-size: 12px;
}
.div-letstry_com {
  text-align: center;
  font-size: 14px;
}
.div-letstry_com small {
  font-size: 12px;
  display: inline-block;
}

.section_form {
  padding: 4rem 0;
}
@media only screen and (max-width: 768px) {
  .section_form {
    padding: 2rem 0;
  }
}
.section_form h2 {
  font-size: 2.4rem;
  background: #ff5900;
  color: #fff;
  font-weight: 400;
  padding: 0 1.5rem;
  line-height: 2;
}
@media only screen and (max-width: 768px) {
  .section_form h2 {
    font-size: 1.6rem;
  }
}
.section_form .form-box_privacy {
  padding: 4rem 0 2rem 0;
  text-align: center;
}
.section_form .btn {
  text-align: center;
  padding: 2rem 0;
}
.section_form .btn input[type="submit"] {
  display: block;
  width: 280px;
  height: 60px;
  line-height: 60px;
  border-radius: 30px;
  font-size: 16px;
  color: #fff;
  font-weight: 700;
  margin: 0 auto;
  border: none;
  outline: none;
  padding: 0;
}
.section_form .btn input[type="submit"][name="submitConfirm"] {
  background: #ff9c00;
}
.section_form .btn input[type="submit"][name="submit"] {
  background: url("/commons/images/lp_old/ico_check.png") no-repeat #ff5900 40px 50%;
  background-size: 31px auto;
  padding: 0 0 0 30px;
}
.section_form .btn input[name="submitBack"] {
  display: block;
  width: 180px;
  height: 40px;
  line-height: 40px;
  border-radius: 20px;
  font-size: 15px;
  color: #666;
  font-weight: 700;
  background: #ccc;
  margin: 10px auto 0;
  border: none;
  outline: none;
  padding: 0;
}
.section_form dl {
  padding: 0;
  margin: 0;
}
.section_form dl > div {
  overflow: hidden;
  border-bottom: 1px solid #eee;
  padding: 15px;
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 768px) {
  .section_form dl > div {
    padding: 10px;
    flex-direction: column;
  }
}
.section_form dl > div.none dt:before {
  display: none;
}
.section_form dl > div dt {
  width: 30%;
  flex-shrink: 0;
  padding: 3px 0;
  margin: 0;
  font-weight: 700;
}
@media only screen and (max-width: 768px) {
  .section_form dl > div dt {
    width: 100%;
    padding: 0 0 5px;
  }
  .section_form dl > div dt br {
    display: none;
  }
}
.section_form dl > div dt:before {
  content: "必須";
  background: #ff9c00;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  display: inline-block;
  padding: 0 5px;
  margin-right: 10px;
}
.section_form dl > div dd {
  width: 100%;
  padding: 0;
  margin: 0;
}
.section_form dl > div dd input[type="text"], .section_form dl > div dd input[type="email"] {
  width: 100%;
  margin: 8px 0;
}
.section_form dl > div dd input[type="text"].w15, .section_form dl > div dd input[type="email"].w15 {
  width: 80px;
  margin-right: 5px;
}
.section_form dl > div dd input[type="text"].w25, .section_form dl > div dd input[type="email"].w25 {
  width: 250px;
}
.section_form dl > div dd input[type="text"].w40, .section_form dl > div dd input[type="email"].w40 {
  width: 400px;
}
.section_form dl > div dd ul {
  padding: 0;
  margin: 0;
}
.section_form dl > div dd ul li {
  list-style: none;
  padding: 0;
  margin: 0;
  padding-bottom: 5px;
}
.section_form dl > div dd ul li:nth-last-of-type(1) {
  padding-bottom: 0;
}
.section_form dl > div dd small {
  font-size: 1.1rem;
  display: inline-block;
  line-height: 1.2;
  padding-top: 5px;
}
.section_form dl > div dd .horizontal-item {
  margin-right: 10px;
}
.section_form dl > div dd select[name="kodomo"], .section_form dl > div dd select[name="otona"], .section_form dl > div dd select[name="mon"] {
  margin: 3px 3px 3px 10px;
}
@media only screen and (max-width: 768px) {
  .section_form dl > div dd input[type="text"], .section_form dl > div dd input[type="email"] {
    width: 100%;
    margin: 3px 0;
  }
  .section_form dl > div dd input[type="text"].w15, .section_form dl > div dd input[type="email"].w15 {
    width: 60px;
    margin-right: 5px;
  }
  .section_form dl > div dd input[type="text"].w25, .section_form dl > div dd input[type="email"].w25 {
    width: 150px;
  }
  .section_form dl > div dd ul {
    padding: 0;
    margin: 0;
  }
  .section_form dl > div dd ul li {
    list-style: none;
    padding: 0;
    margin: 0;
    padding-bottom: 5px;
  }
  .section_form dl > div dd ul li:nth-last-of-type(1) {
    padding-bottom: 0;
  }
  .section_form dl > div dd small {
    font-size: 1.1rem;
    display: inline-block;
    line-height: 1.2;
    padding-top: 5px;
  }
  .section_form dl > div dd .horizontal-item {
    margin-right: 10px;
  }
  .section_form dl > div dd select[name="kodomo"], .section_form dl > div dd select[name="otona"], .section_form dl > div dd select[name="mon"] {
    margin: 3px 3px 3px 10px;
  }
}
.section_form .div-privacy {
  max-width: 70rem;
  height: 16rem;
  overflow: auto;
  margin: 5rem auto 1.5rem;
  border: .1rem solid #eee;
}
.section_form .div-privacy_inner {
  padding: 1.5rem 2rem;
  text-align: left;
}
.section_form .div-privacy_inner h2 {
  font-size: 1.5rem;
  margin-bottom: 1rem;
  background: none;
  color: #222222;
  font-weight: 700;
  padding: 0;
}
@media only screen and (max-width: 480px) {
  .section_form .div-privacy_inner h2 {
    font-size: 1.4rem;
  }
}
.section_form .div-privacy_inner h3 {
  font-size: 1.4rem;
  margin-bottom: 1rem;
}
@media only screen and (max-width: 480px) {
  .section_form .div-privacy_inner h3 {
    font-size: 1.3rem;
  }
}
.section_form .div-privacy_inner p {
  font-size: 1.3rem;
  padding-bottom: 1em;
}
@media only screen and (max-width: 480px) {
  .section_form .div-privacy_inner p {
    font-size: 1.2rem;
  }
}
.section_form .div-privacy_inner p + h3 {
  padding-top: 2rem;
}

@media only screen and (max-width: 480px) {
  .main-container_header-ttl {
    font-size: 2rem;
  }
}

.main-container_inner {
  max-width: 100rem;
  margin: 0 auto;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.main-container_inner textarea {
  width: 100%;
  border: none;
  border-radius: .4rem;
  background: #eee;
  display: block;
  padding: 1rem;
  font-size: 1.6rem;
}
.main-container_inner input[type=text], .main-container_inner input[type=tel] {
  border: none;
  border-radius: .4rem;
  padding: 1rem 1rem;
  line-height: 2rem;
  width: 100%;
  font-size: 1.6rem;
  background: #eee;
}

.mw_wp_form_confirm .section_form small, .mw_wp_form_confirm .section_form p.com, .mw_wp_form_confirm .section_form .form-box_privacy, .mw_wp_form_confirm .section_form .div-privacy {
  display: none;
}
.mw_wp_form_confirm .section_form dl > div dt:before {
  display: none;
}
.mw_wp_form_confirm .section_form .btn {
  padding-top: 20px;
}
